package com.yyxx.commsdk.demo;

import android.os.Bundle;

import cn.yyxx.commsdk.base.YYXXWelcomeActivity;

public class SplashActivity extends YYXXWelcomeActivity {
    @Override
    protected void onCreate(final Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
    }
}
